{
    "version":"1.0.0.0",
    "usage": "Money - Expenditure",
    "server": "VPB Server",
    "releasedate": "28 June 2015",
    "serialnumber": "201506280000006",
    "osSupport": "Windows",
    "browserSupport": "Mozilla , IE , Opera , Chrome",
    "author": "Paarth Batra",
    "web": "www.versionpb.com"

}